body, body p, body div{font-family: TASA Orbiter !important;font-weight: 400 !important; }
h1,h2,h3,h4,h5,h6{font-family: TASA Orbiter, sans-serif !important;font-weight: 600 !important;}
b, strong {font-weight: bold !important;}
@media (max-width: 991px) {}
@media only screen and (max-width: 768px){
	.swiper-slide {width: 100% !important;}
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #FFFFFF;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #FFFFFF;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #FFFFFF;}

.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'TASA Orbiter';z-index:99;}
.ry-btn {height: 60px;display: flex;align-items: center;justify-content: center;padding-left: 25px;padding-right: 25px;max-width: max-content;color: #FFFFFF !important;background: #1c406d !important;font-size: 20px !important;border: 1px solid rgba(255, 255, 255, 0.4);}
.ry-btn-primary:hover {
	background: transparent !important;
	color: #0b0b0b !important;    
	border: 1px solid #0246a2;
}
.ry-btn.ry-btn-primary:hover:after {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-f7028ee6-d0c1-425e-87e0-a14d5bf61a4d/Homepage_Assets/_Circle_Arrow_Buttons_blue.png);
}
.ry-btn.ry-btn-secondary{color: #0b0b0b !important;background: transparent !important;border: 1px solid #0246a2;}
.ry-btn.ry-btn-secondary:hover {background: #0246a2 !important;color: #FFFFFF !important;box-shadow: unset !important;}
.ry-btn.ry-btn-secondary:hover:after {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-f7028ee6-d0c1-425e-87e0-a14d5bf61a4d/Homepage_Assets/_Circle_Arrow_Buttons_white.png);
}
/*.cmsForm .has-error input {border: 1px solid #ff0069;}*/
.btn,.ry-btn,.ry-btn-primary {border-radius: 30px !important; font-size: 18px !important}
.btn-img {z-index: 999;}

.ry-anchor-hidden { display: block; position: relative; top: -100px; visibility: hidden;}
.full-link, .full-link a { position: absolute; inset: 0; color: transparent;}
.full-link:hover a { color: transparent; }
#ry-pg-body .owl-carousel .owl-item img {filter: unset;}
.HOLDsp-slides-container {height: calc(100vh - 120px) !important;}
li.third-level-container:not(.third-level a):after {
    content: '\f105';
    font-family: fontawesome;
    color: #fff;
    position: relative;
    top: 12px;
    right: 12px;
}

@media (max-width: 1080px) {
	.ry-list-wrp .ry-list-item .ry-list-photo img {
		margin: auto;
	}
	.ry-list-wrp .ry-list-item .ry-box-right * {
		text-align: center;
	}
	.ry-list-wrp .ry-list-item .ry-box-right .col-xs-12 {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 30px;
		margin-bottom: 20px;
	}
}

/* INTERIOR PAGE SIDEBAR AND FULL WIDTH */
body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-left {
    width: 100%;
    max-width: 100%;
    float: unset;
}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-right {
    display: none;
}

.title-open {
  border-radius: 10px 10px 0 0 !important;
}

.title-closed {
  border-radius: 10px !important;
}

.module-44 .ry-flex .ry-each a.ry-btn.ry-btn-primary:hover {
    background: #0246a2 !important;
    color: #fff !important;
    border: 1px solid #0246a2;
}

body[data-page-name="payment-options"] #payment-insurance .module-32-heading-2 h4 {
	color: #0246a2;
	letter-spacing: 1px;
	text-transform: capitalize;
}